Technology requirements

Contributors Download PDF of this page

A FlexPod Express system requires a combination of hardware and software components. FlexPod Express also describes the hardware components that are required to add hypervisor nodes to the system in units of two.

Hardware requirements

Regardless of the hypervisor chosen, all FlexPod Express configurations use the same hardware. Therefore, even if business requirements change, either hypervisor can run on the same FlexPod Express hardware.

The following table lists the hardware components that are required for all FlexPod Express configurations.

Hardware Quantity

AFF A220 HA Pair

1

Cisco UCS B200 M5 server

2

Cisco Nexus 31108PCV switch

2

Cisco UCS Virtual Interface Card (VIC) 1440 for the Cisco UCS B200 M5 server

2

Cisco UCS Mini with two Integrated UCS-FI-M-6324 fabric interconnects

1

Software requirements

The following table lists the software components that are required to implement the architectures of the FlexPod Express solutions.

Software Version Details

Cisco UCS Manager

4.0(1b)

For Cisco UCS Fabric Interconnect FI-6324UP

Cisco Blade software

4.0(1b)

For Cisco UCS B200 M5 servers

Cisco nenic driver

1.0.25.0

For Cisco VIC 1440 interface cards

Cisco NX-OS

7.0(3)I6(1)

For Cisco Nexus 31108PCV switches

NetApp ONTAP

9.5

For AFF A220 controllers

The following table lists the software that is required for all VMware vSphere implementations on FlexPod Express.

Software Version

VMware vCenter Server Appliance

6.7U1

VMware vSphere ESXi hypervisor

6.7U1